Subject: [manet] Fwd: Call for acceptance as Working Group documents

From: Stan Ratliff <[email-masked]>
Date: Thu, 19 Jan 2017 11:19:11 -0500

WG participants,

Based on earlier complaints, we held off accepting these as WG documents.
The concerns about the "log jam" of documents appears to be resolved, so
I'm restarting this request. Please let the chairs know your thoughts on
acceptance by Feb 2.

Regards,
Stan

---------- Forwarded message ----------
From: Stan Ratliff <[email-masked]>
Date: Mon, Nov 28, 2016 at 10:26 AM
Subject: Call for acceptance as Working Group documents
To: MANET IETF <[email-masked]>

Hello working group participants,

One of the items identified during the WG meeting in Seoul was to formally
request, via the list, Working Group adoption of 5 extension drafts related
to DLEP. This email is that formal request.

The drafts are:
1. https://tools.ietf.org/html/draft-cheng-manet-dlep-
latency-extension-00.html
2. https://tools.ietf.org/html/draft-cheng-manet-dlep-pause-extension-00
3. https://tools.ietf.org/html/draft-cheng-manet-dlep-multi-hop-extension-00
4. https://tools.ietf.org/html/draft-cheng-manet-dlep-da-credit-extension-00

I have put all 4 extensions on this email for expediency only; please do
not assume that they must be adopted as a group. The chairs would greatly
appreciate thoughts from the WG, both positive and negative.

For purposes of determining WG consensus, a lack of a response will be seen
as indicating support for adopting the draft (e.g. silence == acceptance).

Regards,
Stan

---

From: Lou Berger <[email-masked]>
Date: Thu, 19 Jan 2017 11:49:03 -0500

Stan,

    Is it safe to assume that those who responded in support, don't need
to restate their position?

Thanks,

Lou

On 1/19/2017 11:19 AM, Stan Ratliff wrote:
> WG participants,
>
> Based on earlier complaints, we held off accepting these as WG
> documents. The concerns about the "log jam" of documents appears to be
> resolved, so I'm restarting this request. Please let the chairs know
> your thoughts on acceptance by Feb 2. 
>
> Regards,
> Stan
>
> From: *Stan Ratliff* <[email-masked]
> <mailto:[email-masked]>>
> To: MANET IETF <[email-masked] <mailto:[email-masked]>>
>
>
> One of the items identified during the WG meeting in Seoul was to
> formally request, via the list, Working Group adoption of 5 extension
> drafts related to DLEP. This email is that formal request. 
>
> The drafts are: 
> 1.
> https://tools.ietf.org/html/draft-cheng-manet-dlep-latency-extension-00.html
> <https://tools.ietf.org/html/draft-cheng-manet-dlep-latency-extension-00.html>
> <https://tools.ietf.org/html/draft-cheng-manet-dlep-pause-extension-00>
> <https://tools.ietf.org/html/draft-cheng-manet-dlep-multi-hop-extension-00>
> <https://tools.ietf.org/html/draft-cheng-manet-dlep-da-credit-extension-00>
>
> I have put all 4 extensions on this email for expediency only; please
> do not assume that they must be adopted as a group. The chairs would
> greatly appreciate thoughts from the WG, both positive and negative.
>
> For purposes of determining WG consensus, a lack of a response will be
> seen as indicating support for adopting the draft (e.g. silence ==
> acceptance). 
>
> Regards,
> Stan
>
>
>
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet

---

From: Stan Ratliff <[email-masked]>
Date: Thu, 19 Jan 2017 11:50:47 -0500

Lou,

Yes, that is a safe assumption.

Regards,
Stan